import { Construct } from 'constructs';
export interface BastionHostPatchManagerProps {
    /**
     * The instance id that should be patched with security updates
     */
    readonly instanceId: string;
    /**
     * The name of the bastion host instance
     */
    readonly instanceName: string;
}
export declare class BastionHostPatchManager extends Construct {
    constructor(scope: Construct, id: string, props: BastionHostPatchManagerProps);
}
